View Single Post
  #6  
Old 9th May 2007, 19:32
falko falko is offline
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 41,701
Thanks: 1,900
Thanked 2,749 Times in 2,579 Posts
Default

You can install apache2-devel and then compile http://www.modsecurity.org/download/...e_1.9.4.tar.gz as shown in the instructions (use apxs2 instead of apxs). Restart Apache2 afterwards, and mod_security should work again.
But I couldn't compile mod_security 2.1.1 on Debian Etch...
__________________
Falko
--
Download the ISPConfig 3 Manual! | Check out the ISPConfig 3 Billing Module!

FB: http://www.facebook.com/howtoforge

nginx-Webhosting: Timme Hosting | Follow me on:
Reply With Quote